.girls-slider-item .glider-track {
	gap: 12px;
}

.slider-girl {
	position: relative;
	border-radius: 12px;
	overflow: hidden;
}

.girls-slider-item:not(.glider) {
	display: flex;
	gap: 12px;
	overflow: hidden;
}

.girls-slider-item:not(.glider) .slider-girl {
	flex-shrink: 0;
	min-width: 291px;
	max-width: 291px;
}

.slider-girl__label {
	position: absolute;
	top: 12px;
	left: 12px;
	padding: 4px 6px;
	background-color: var(--azure-radiance-500);
	color: var(--white);
	font-size: 11px;
	font-weight: 600;
	line-height: 12px;
	text-transform: uppercase;
	border-radius: 4px;
}

.slider-girl__img {
	width: 100%;
	height: 430px;
	object-fit: cover;
	cursor: pointer;
}

.slider-girl__content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 12px;
	background-color: rgba(0, 0, 0, .6);
	color: var(--white);
	display: flex;
	align-items: flex-start;
	gap: 12px;
	opacity: 0;
	pointer-events: none;
	transition: opacity ease .1s;
}

.slider-girl:hover .slider-girl__content {
	opacity: 1;
	pointer-events: auto;
}

.slider-girl__content .icon--instagram {
	flex-shrink: 0;
	font-size: 24px;
}

.slider-girl__content-body {
	line-height: 20px;
}

.slider-girl__name {
	font-weight: 600;
	margin-bottom: 8px;
	cursor: pointer;
	text-underline-position: under;
}

.slider-girl__name:hover {
	text-decoration: underline;
}

.slider-girl__desc {
	color: var(--whisper-200);
	font-size: 14px;
	margin-bottom: 8px;
}

.slider-girl__likes {
	display: flex;
	align-items: center;
	gap: 4px;
	color: var(--whisper-200);
	font-weight: 600;
}

@media (max-width: 575.98px) {
	.girls-slider-item {
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
	}

	.girls-slider .slider__button {
		display: none;
	}
}


/*     Glightbox     */
.room__best {
	display: flex;
	flex-direction: column;
	position: relative;
	min-height: 220px;
	padding: 36px 12px 16px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.game-add .room__best {
	width: calc(50% - 8px);
}

.room__best-label {
	position: absolute;
	top: 0;
	left: 0;
	height: 24px;
	padding: 5px 12px;
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	text-transform: uppercase;
	color: var(--white);
	background-color: var(--radical-red-500);
	overflow: hidden;
}

.room__best-info {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
}

.room__best-logo {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 36px;
	height: 36px;
	margin-right: 12px;
}

.room__best-image {
	display: block;
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
}

.room__best-title {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: var(--white);
}

.room__best-title--link:hover {
	text-decoration: underline;
}

.room__best-rating {
	display: flex;
	align-items: center;
	margin-left: auto;
	height: 24px;
	padding: 0 4px 0 3px;
	background: var(--mustard-500);
	border-radius: 12px;
}

.room__best-rating-icon {
	font-size: 18px;
	color: var(--white);
}

.room__best-rating-text {
	font-size: 16px;
	line-height: 21px;
	color: var(--white);
}

.room__best-description {
	margin-bottom: 16px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 500;
	color: var(--white);
}

.room__best-footer {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-top: auto;
}

.room__best-promo {
	min-width: 140px;
}

.room__best-button {
	min-width: 152px;
}

.room__best-bonus-btn {
	min-width: initial;
	width: 100%;
}

.room__best-get-btn {
	width: calc(50% - 8px);
	margin: 0;
	text-transform: capitalize;
}

.room__best-get-btn:before {
	bottom: -30px;
	right: -20px;
}

.room__best-get-btn.room__best-get-btn--promocode ~ .room__best-get-btn--bonus,
.room__best-get-btn--play:not(:empty) ~ .room__best-get-btn--promocode ~ .room__best-get-btn--reviews,
.room__best-get-btn--play:not(:empty) ~ .room__best-get-btn--reviews ~ .room__best-get-btn--bonus {
	display: none;
}

@media (min-width: 768px) {
	.room__best {
		flex-shrink: 0;
		width: 376px;
		padding: 36px 12px 24px;
	}

	.room__best-get-btn:before {
		display: block;
		bottom: -24px;
		right: -14px;
	}
}

@media (min-width: 1280px) {
	.room__best {
		width: 368px;
	}
}


.girls-gallery__container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.girls-gallery__top {
	width: 100%;
}

.girls-gallery__bk .room__best {
	width: 100%;
	min-height: auto;
	padding: 32px 12px 12px;
}

.girls-gallery__bk .room__best-info {
	margin-bottom: 10px
}

.girls-gallery__bk .room__best-description {
	margin-bottom: 12px
}

.girls-gallery__bk .partner-button {
	height: 38px;
}

.girls-gallery__body {
	display: flex;
	width: 100%;
	height: calc(100vh - 180px);
	margin-top: auto;
	z-index: 1;
	overflow: hidden;
}

.girls-gallery__left,
.girls-gallery__right {
	display: none;
	height: 100%;
}

.girls-gallery__left {
	left: 0;
}

.girls-gallery__right {
	right: 0;
}

.girls-gallery__content {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	z-index: 1;
}

.girls-gallery__content-inside {
	position: relative;
	width: 100%;
	height: 100%;
}

.girls-gallery__bk {
	display: flex;
	z-index: 1;
}

.girls-gallery__bk-inside {
	display: inline-flex;
	flex-direction: column;
	width: 100%;
	margin: 0 auto;
	padding: 10px;
}

.girls-gallery__bk-header {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.girls-gallery__bk-logo {
	width: 115px;
	height: 36px;
}

.girls-gallery__bk-logo-link {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.girls-gallery__bk-logo-link > img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

.girls-gallery__bk-bonus {
	margin-left: 30px;
}

.girls-gallery__bk-bonus-value {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}

.girls__sponsor-bonus-title {
	font-size: 15px;
	line-height: 16px;
	margin-top: 6px;
	color: #000000;
}

.girls-gallery__bk-button {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 48px;
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
	text-align: center;
	background: linear-gradient(90deg, #FF9901 0%, #FF0000 100%);
	border-radius: 5px;
	color: #fff;
}

.girls-gallery__button.disabled {
	display: none;
}

.girls-gallery__button-icon {
	width: 35px;
	height: 35px;
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 5px;
}

.girls-gallery__button-icon:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

.girls-gallery__button-icon > svg {
	fill: var(--white);
}

.girls-gallery__button--prev,
.girls-gallery__button--next {
	top: 50% !important;
	width: 35px !important;
	height: 35px !important;
	margin-top: -15px;
	background: transparent !important;
}

.girls-gallery__button--prev {
	align-items: flex-start !important;
	left: 0 !important;
}

.girls-gallery__button--next {
	align-items: flex-end !important;
	right: 0 !important;
}

.girls-gallery__button--prev .girls-gallery__button-icon,
.girls-gallery__button--next .girls-gallery__button-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	top: 50%;
	margin-top: -15px;
}

.girls-gallery__button--prev .girls-gallery__button-icon {
	margin-left: 10px;
	transform: rotate(90deg);
}

.girls-gallery__button--next .girls-gallery__button-icon {
	margin-right: 10px;
	transform: rotate(-90deg);
}

.girls-gallery__slide,
.girls-gallery__slide-content,
.girls-gallery__slide-container {
	height: 100% !important;
}

.girls-gallery__slide-media {
	width: 100% !important;
	height: 100% !important;
}

.glightbox-container .girls-gallery__slide-content {
	display: flex;
	align-items: flex-end;
}

.glightbox-container .girls-gallery__slide-container {
	margin: auto auto 0 !important;
	max-width: 576px !important;
	width: max-content !important;
	height: 100% !important;
}

.glightbox-container .gslide-image img {
	max-height: 100% !important;
	height: 100%;
}

.girls-gallery__slide-media > img {
	width: 100% !important;
	margin: auto 0 0 0 !important;
	object-position: top;
}

.girls-gallery__slide-description {
	display: flex;
	align-items: flex-end;
	position: absolute !important;
	width: 100%;
	height: 150px;
	max-width: initial !important;
	padding: 10px !important;
	left: 0 !important;
	bottom: 0 !important;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 38.02%, rgba(0, 0, 0, 0) 100%) !important;
}

.girls-gallery__slide-description-inner {
	width: 100%;
	padding: 0 !important;
}

.girls-gallery__slide-info-header {
	display: flex;
	align-items: center;
	margin-bottom: 5px;
}

.girls-gallery__slide-instagram-icon {
	flex-shrink: 0;
	display: block;
	width: 30px;
	height: 30px;
	font-size: 20px;
	margin-right: 10px;
	fill: var(--white);
}

.girls-gallery__slide-title {
	font-size: 18px;
	line-height: 1.2;
	color: var(--white) !important;
	font-weight: 600;
}

.girls-gallery__slide-details {
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 20px;
	color: var(--white) !important;
}

.girls-gallery__slide-button {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
	color: var(--white) !important;
	background-color: var(--sulu-500);
	border-radius: 5px;
	border: 0;
	transition: background-color ease .1s;
}

.girls-gallery__slide-button:hover {
	background-color: var(--sulu-600);
}

.girls-gallery__slide-button-value {
	display: flex;
	align-items: center;
	height: 30px;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #067D45;
}

.girls-gallery__slide-button-value-icon {
	flex-shrink: 0;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	fill: var(--white);
}

.girls-gallery__slide-button-value-text {
	line-height: 15px;
}

.girls-gallery__slide-button:disabled:hover {
	background-color: var(--sulu-500);
	cursor: default;
}

.girls-gallery__slide-button:disabled .girls-gallery__slide-button-text {
	display: none;
}

.girls-gallery__slide-button:disabled .girls-gallery__slide-button-value {
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
}

@media (min-width: 360px) {
	.girls-gallery__bk-bonus {
		margin-left: 45px;
	}
}

@media (min-width: 576px) {
	.girls-gallery__body {
		height: calc(100vh - 200px);
	}

	.girls-slider__button {
		display: flex;
	}

	.girls-gallery__content {
		align-items: initial;
	}

	.girls-gallery__bk-inside {
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
	}

	.girls-gallery__bk-header {
		margin-bottom: 0;
	}

	.girls-gallery__bk-logo {
		width: 170px;
		height: 54px;
	}

	.girls-gallery__bk-bonus {
		margin-left: 25px;
	}

	.girls-gallery__bk-bonus-value {
		font-size: 18px;
		line-height: 22px;
	}

	.girls-gallery__bk-button {
		width: 165px;
	}

	body .glightbox-container .girls-gallery__body .gslide-description {
		padding: 15px !important;
	}

	.girls-gallery__slide-instagram-icon {
		width: 40px;
		height: 40px;
		padding: 4px;
		border-radius: 10px;
	}

	.girls-gallery__slide-title {
		font-size: 26px;
	}

	.girls-gallery__slide-info-footer {
		display: flex;
		align-items: flex-end;
		justify-content: space-between;
	}

	.girls-gallery__slide-button {
		height: 40px;
		margin-left: 50px;
	}

	.girls-gallery__slide-button-value {
		height: 40px;
	}

	.girls-gallery__bk .room__best {
		min-height: 200px;
		padding: 32px 12px 12px;
	}

	.girls-gallery__bk .room__best-info {
		margin-bottom: 12px
	}

	.girls-gallery__bk .room__best-description {
		margin-bottom: 16px;
	}

	.girls-gallery__bk .partner-button {
		height: 48px;
	}
}

@media (min-width: 768px) {
	.girls-gallery__bk-bonus {
		margin-left: 60px;
	}

	.girls-slider__item:not(:last-child) {
		margin-right: 16px;
	}
}

@media (min-width: 1024px) {
	.girls-gallery__top {
		display: none;
	}

	.girls-gallery__body {
		flex-wrap: wrap;
		justify-content: center;
		align-items: flex-end;
		gap: 20px;
		position: relative;
		width: 100%;
		height: 100vh;
		padding: 20px 0;
		overflow: hidden;
	}

	.girls-gallery__content {
		order: -1;
		width: 100%;
		height: calc(100% - 240px - 40px);
	}

	.glightbox-container .girls-gallery__slide-container {
		max-width: 650px !important;
		width: max-content !important;
	}

	.girls-gallery__left,
	.girls-gallery__right {
		display: flex;
		align-items: flex-end;
		max-width: 470px;
		width: 50%;
		height: initial;
	}

	.girls-gallery__bk {
		width: 100%;
	}

	.girls-gallery__bk .room__best {
		min-height: 240px;
	}
}

@media (min-width: 1280px) {
	.glightbox-container .girls-gallery__slide-container {
		max-width: 750px !important;
	}
}